.moduletable-mainmenu ul {
	margin:0px;
	padding:0px;
	padding-top:10px;
}

.moduletable-mainmenu ul li {
	float:left;
	margin-left:10px;
	margin-right:30px;
	font-size:16px;
	text-transform:uppercase;
	text-shadow: 0px 1px 0 white;
-moz-text-shadow: 0px 1px 0 white;
-webkit-text-shadow: 0px 1px 0 white;
}

.moduletable-mainmenu .active {
	color:red;
}

.moduletable-mainmenu #current a {
	color:red;
}

.moduletable-productsmenu a.active {
	color:red;
}

.moduletable-productsmenu  ul { 
line-height:20px;
   list-style-type:none;
     padding-left:0px; 
	 border-bottom:none;
	 }

.moduletable-productsmenu  ul li { 
 border-bottom:1px #ddd solid;
  margin-right:10px;
  }
.moduletable-productsmenu  ul li ul {
     xpadding-left:10px;
	 margin-bottom:10px;
	 background-color:#fff;
}

.moduletable-productsmenu  ul li ul li {
    border:none;
	  margin-right:0px;
	
}

.moduletable-productsmenu  ul li ul li ul {
         padding-left:0px; 
	
	  margin-right:0px;
}
.moduletable-productsmenu  ul li ul li ul li{
          padding-left:10px;
}


	



